View Issue Details

IDProjectCategoryView StatusLast Update
0001605Infinitode 2[All Projects] Infinitode 2public2021-06-17 16:24
Reporterharakat Assigned Totherainycat  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.3 
Summary0001605: crafting price change is not reflected on the crafting menu
Description

crafting main menu doesn't reflect the price change
only the crafting window does

TagsNo tags attached.
Attach Tags

Activities

harakat

harakat

2021-05-14 03:30

reporter  

Issue History

Date Modified Username Field Change
2021-05-14 03:30 harakat New Issue
2021-05-14 03:30 harakat File Added: Screenshot_2021-05-12-21-27-58.png
2021-05-16 23:19 harakat Tag Attached: Visual
2021-05-18 11:54 harakat Tag Detached: Visual
2021-06-17 16:24 therainycat Assigned To => therainycat
2021-06-17 16:24 therainycat Status new => resolved
2021-06-17 16:24 therainycat Resolution open => fixed
2021-06-17 16:24 therainycat Fixed in Version => 1.8.3